tinyMCE.addI18n({
    ru:{
        common:{
            edit_confirm:"Использовать визуальный режим для этого поля?",
            apply:"Применить",
            insert:"Вставить",
            update:"Обновить",
            cancel:"Отмена",
            close:"Закрыть",
            browse:"Просмотр",
            class_name:"Класс",
            not_set:"-- Не установлено --",
            clipboard_msg:"Операции Вырезания и Копирования недоступны в Mozilla и Firefox.\nПожалуйста используйте сочетания клавиш CTRL+C и CTRL+X.n\nВы хотите узнать подробности ошибки?",
            clipboard_no_support:"Данная функция в текущий момент не поддерживается вашим браузером, рекомендуем использовать горячие клавиши",
            popup_blocked:"К сожалению, блокировщик всплывающих окон вашего браузера заблокировал окно, которое обеспечивает функциональность приложения. Вы должны отключить блокирование всплывающих окон для этого сайта для корректного использования данного инструмента",
            invalid_data:"{#field} - недопустимое значение",
            invalid_data_number:"{#field} - укажите число",
            invalid_data_min:"{#field} - укажите число больше {#min}",
            invalid_data_size:"{#field} - укажите число или процент",
            more_colors:"Другие цвета"
        },
        colors:{
            '000000':'Черный',
            '993300':'Рыжий',
            '333300':'Темно-оливковый',
            '003300':'Темно-зеленый',
            '003366':'Темно-лазурный',
            '000080':'Темно-синий',
            '333399':'Индиго',
            '333333':'Очень темно-серый',
            '800000':'Темно-бордовый',
            'FF6600':'Оранжевый',
            '808000':'Оливковый',
            '008000':'Зеленый',
            '008080':'Сине-зеленый',
            '0000FF':'Синий',
            '666699':'Серо-голубой',
            '808080':'Серый',
            'FF0000':'Красный',
            'FF9900':'Янтарный',
            '99CC00':'Желто-зеленый',
            '339966':'Морской',
            '33CCCC':'Бирюзовый',
            '3366FF':'Насыщенный синий',
            '800080':'Фиолетовый',
            '999999':'Средний серый',
            'FF00FF':'Пурпурный',
            'FFCC00':'Золотистый',
            'FFFF00':'Желтый',
            '00FF00':'Известковый',
            '00FFFF':'Вода',
            '00CCFF':'Небесно-голубой',
            '993366':'Коричневый',
            'C0C0C0':'Серый',
            'FF99CC':'Розовый',
            'FFCC99':'Персиковый',
            'FFFF99':'Светло-желтый',
            'CCFFCC':'Бледно-зеленый',
            'CCFFFF':'Бледно-голубой',
            '99CCFF':'Светло-голубой',
            'CC99FF':'Темно-фиолетовый',
            'FFFFFF':'Белый'
        },
        contextmenu:{
            align:"Выравнивание",
            left:"По левому краю",
            center:"По центру",
            right:"По правому краю",
            full:"По ширине"
        },
        insertdatetime:{
            date_fmt:"%Y-%m-%d",
            time_fmt:"%H:%M:%S",
            insertdate_desc:"Вставить дату",
            inserttime_desc:"Вставить время",
            months_long:"январь,февраль,март,апрель,май,июнь,июль,август,сентябрь,октябрь,ноябрь,декабрь",
            months_short:"янв,фев,март,апр,май,июнь,июль,авг,сен,окт,ноя,дек",
            day_long:"воскресенье,понедельник,вторник,среда,четверг,пятница,суббота,воскресенье",
            day_short:"вс,пн,вт,ср,чт,пт,сб,вс"
        },
        print:{
            print_desc:"Печать"
        },
        preview:{
            preview_desc:"Предварительный просмотр"
        },
        directionality:{
            ltr_desc:"Направление слева направо",
            rtl_desc:"Направление справа налево"
        },
        layer:{
            insertlayer_desc:"Добавить слой",
            forward_desc:"На передний план",
            backward_desc:"На задний план",
            absolute_desc:"Абсолютное позицирование",
            content:"Новый слой"
        },
        save:{
            save_desc:"Сохранить",
            cancel_desc:"Отменить все изменения"
        },
        nonbreaking:{
            nonbreaking_desc:"Неразрывный пробел"
        },
        iespell:{
            iespell_desc:"Проверить орфографию",
            download:"ieSpell не обнаружен. Установить его сейчас?"
        },
        advhr:{
            advhr_desc:"Добавить разделитель"
        },
        emotions:{
            emotions_desc:"Смайлы"
        },
        searchreplace:{
            search_desc:"Найти",
            replace_desc:"Найти/Заменить"
        },
        advimage:{
            image_desc:"Добавить/Изменить изображение"
        },
        advlink:{
            link_desc:"Добавить/Изменить ссылку"
        },
        xhtmlxtras:{
            cite_desc:"Цитирование",
            abbr_desc:"Аббревиатура",
            acronym_desc:"Акроним",
            del_desc:"Удаление",
            ins_desc:"Замена",
            attribs_desc:"Добавить/Изменить элемент"
        },
        style:{
            desc:"Редактировать CSS-стиль"
        },
        paste:{
            paste_desc:"Вставить",
            paste_text_desc:"Вставить как текст",
            paste_word_desc:"Вставить из Word",
            selectall_desc:"Выделить всё"
        },
        paste_dlg:{
            text_linebreaks:"Сохранить переносы строк",
            title:"Используйте CTRL+V для вставки текста в окно"
        },
        table:{
            desc:"Добавить/Изменить таблицу",
            row_before_desc:"Добавить строку сверху",
            row_after_desc:"Добавить строку снизу",
            delete_row_desc:"Удалить строку",
            col_before_desc:"Добавить столбец слева",
            col_after_desc:"Добавить столбец справа",
            delete_col_desc:"Удалить столбец",
            split_cells_desc:"Разбить объединённые ячейки таблицы",
            merge_cells_desc:"Обьединить ячейки таблицы",
            row_desc:"Параметры строки",
            cell_desc:"Параметры ячейки",
            props_desc:"Параметры таблицы",
            paste_row_before_desc:"Вставить строку сверху",
            paste_row_after_desc:"Вставить строку снизу",
            cut_row_desc:"Вырезать строку",
            copy_row_desc:"Копировать строку",
            del:"Удалить таблицу",
            row:"Строка",
            col:"Столбец",
            cell:"Ячейка"
        },
        autosave:{
            unload_msg:"Внесенные изменения будут потеряны, если Вы уйдете с этой страницы",
            restore_content:"Восстановление автосохраненной статьи",
            warning_message:"Если Вы восстанавливаете сохраненную статью, то Вы потеряете все содержание, которое в настоящее время было отредактировано.\n\nВы уверены, что хотите восстановить сохраненную статью?"
        },
        fullscreen:{
            desc:"Полноэкранный режим"
        },
        media:{
            desc:"Добавить/Изменить клип",
            edit:"Свойства клипа"
        },
        fullpage:{
            desc:"Свойства документа"
        },
        template:{
            desc:"Использовать шаблон"
        },
        visualchars:{
            desc:"Все знаки"
        },
        spellchecker:{
            desc:"Правописание",
            menu:"Параметры",
            ignore_word:"Пропустить слово",
            ignore_words:"Пропустить всё",
            langs:"Языки",
            wait:"Пожалуйста, подождите...",
            sug:"Варианты",
            no_sug:"Нет вариантов",
            no_mpell:"Ошибок не обнаружено.",
            learn_word:"Запомнить слово"
        },
        pagebreak:{
            desc:"Добавить разрыв страницы"
        },
        advlist:{
            types:"Символы",
            def:"Стандартные",
            lower_alpha:"Строчные латинские буквы",
            lower_greek:"Строчные греческие буквы",
            lower_roman:"Строчные римские цифры",
            upper_alpha:"Заглавные латинские буквы",
            upper_roman:"Заглавные римские цифры",
            circle:"Окружности",
            disc:"Круги",
            square:"Квадраты"
        },
        aria:{
            rich_text_area:"Визуальный редактор"
        },
        wordcount:{
            words:'Слов:'
        },
        //JCE Common Plugins
        imgmanager:{
            desc:"Добавить/Изменить изображение",
            delta_width: 0,
            delta_height: 0
        },
        imgmanager_ext:{
            desc:"Добавить/Изменить изображение",
            delta_width: 0,
            delta_height: 0
        },
        link:{
            desc:"Добавить/Изменить ссылку",
            delta_width: 0,
            delta_height: 0
        },
        filemanager:{
            desc:"Добавить/Изменить файл",
            delta_width: 0,
            delta_height: 0
        },
        mediamanager:{
            desc:"Добавить/Изменить мультимедиа",
            delta_width: 0,
            delta_height: 0
        },
        caption:{
            desc:"Добавить/Изменить заголовок",
            delta_width: 0,
            delta_height: 0
        },
        templatemanager:{
            desc:"Вставить шаблон содержимого",
            delta_width: 0,
            delta_height: 0
        },
        article:{
            pagebreak:"Добавить/Изменить разрыв статьи",
            readmore:"Читать далее (Подробнее)",
            readmore_title:"Читать далее",
            readmore_alert:"Статья уже содержит разделитель 'Читать далее'. Разделитель этого типа может быть только один. Используйте разделитель 'Разрыв страницы', чтобы разбить текст на страницы"
        },
        advlist:{
            types:"Символы",
            def:"Стандартные",
            lower_alpha:"Строчные латинские буквы",
            lower_greek:"Строчные греческие буквы",
            lower_roman:"Строчные римские цифры",
            upper_alpha:"Заглавные латинские буквы",
            upper_roman:"Заглавные римские цифры",
            circle:"Окружности",
            disc:"Круги",
            square:"Квадраты"
        },
        autosave:{
            unload_msg:"Внесенные изменения будут потеряны, если Вы уйдете с этой страницы",
            restore_content:"Восстановление автосохраненной статьи",
            warning_message:"Если Вы восстанавливаете сохраненную статью, то Вы потеряете все содержание, которое в настоящее время было отредактировано.\n\nВы уверены, что хотите восстановить сохраненную статью?"
        },
        source:{
            source_desc:"Исходный код",
            wrap:"Перенос слов",
            numbers:"Номера строк",
            highlight:"Подсветка кода",
            replace:"Заменить",
            replace_all:"Заменить все",
            search:"Найти",
            search_prev:"Найти предыдущий",
            regex:"Регулярное выражение",
            format:"Форматирование HTML"
        },
        textcase:{
            uppercase:"Верхний регистр",
            lowercase:"Нижний регистр",
            sentencecase:"Прописная",
            camelcase:"Без пробелов"
        },
        visualblocks:{
            desc:'Показать/скрыть блочные элементы (div,p,table)'
        },
        kitchensink:{
            desc:'Переключить панели инструментов'
        },
        anchor:{
            desc:"Добавить/Изменить якорь",
            name:"Имя",
            invalid:"Укажите допустимое имя или ID. Значения должны начинаться с буквы",
            exists:"Якорь или id с таким именем уже существует"
        },
        upload : {
            'response_error' : "Недопустимый ответ загрузки",
            'http_error' : "Ошибка HTTP"
        }
    }
});